$kind: http-request
url: "{{sahara_local}}recruitment/communication/attachments/402f8cb7-dc1f-499f-\
  b3c5-70ee5e6f6d8b/create"
method: POST
body:
  type: formdata
  content:
    - type: file
      key: attachment[0]
      src: /C:/Users/user/Downloads/Invoice_0004287.pdf
    - type: file
      key: attacment[]
      src: ""
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 4000
